#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Fri Feb 22 10:32:08 CET 2019
maven-metadata-spring-snapshots.xml.lastUpdated=1550827928722
maven-metadata-tomas-repo.xml.error=
maven-metadata-vaadin-addons.xml.error=
maven-metadata-tomas-repo.xml.lastUpdated=1550827926918
maven-metadata-spring-snapshots.xml.error=
maven-metadata-milton-bintray-repo.xml.error=
maven-metadata-milton-bintray-repo.xml.lastUpdated=1550827928572
maven-metadata-vaadin-addons.xml.lastUpdated=1550827928665
maven-metadata-central.xml.lastUpdated=1550827927038
maven-metadata-central.xml.error=
